31.03.2019

Es ist eine neue Version von WordPress verfügbar.

Twenty SixteenDu hast Version 1.5 installiert. Aktualisiere auf Version 1.9.

ExtraDu hast Version 2.17.1 installiert. Aktualisiere auf Version 2.21.1.

BackWPupDu hast Version 3.6.2 installiert. Aktualisiere auf Version 3.6.8. Details der Version 3.6.8 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)
Kompatibilität mit WordPress 5.1.1: unbekannt

Better Search ReplaceDu hast Version 1.3.2 installiert. Aktualisiere auf Version 1.3.3. Details der Version 1.3.3 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)
Kompatibilität mit WordPress 5.1.1: unbekannt

KalenderDu hast Version 1.3.10 installiert. Aktualisiere auf Version 1.3.13. Details der Version 1.3.13 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)
Kompatibilität mit WordPress 5.1.1: unbekannt

Cookie NoticeDu hast Version 1.2.44 installiert. Aktualisiere auf Version 1.2.46. Details der Version 1.2.46 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)
Kompatibilität mit WordPress 5.1.1: unbekannt
Tweak: Remove WP Super Cache cookie on deactivation Tweak: Remove plugin version from the db on deactivation

WP StatisticsDu hast Version 12.4.3 installiert. Aktualisiere auf Version 12.6.2. Details der Version 12.6.2 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)
Kompatibilität mit WordPress 5.1.1: 100 % (laut Autor)

17.10.2018
Du kannst automatisch auf WordPress 4.9.8–de_DE aktualisieren:
ExtraDu hast Version 2.10.1 installiert. Aktualisiere auf Version 2.17.1.

BackWPupDu hast Version 3.6.0 installiert. Aktualisiere auf Version 3.6.2. Details der Version 3.6.2 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)

TinyMCE AdvancedDu hast Version 4.7.11 installiert. Aktualisiere auf Version 4.8.0. Details der Version 4.8.0 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)

WP-ServerInfoDu hast Version 1.64 installiert. Aktualisiere auf Version 1.65. Details der Version 1.65 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)

WP StatisticsDu hast Version 12.3.6.4 installiert. Aktualisiere auf Version 12.4.3. Details der Version 12.4.3 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)

Yoast SEODu hast Version 7.8 installiert. Aktualisiere auf Version 8.4. Details der Version 8.4 anzeigen.
Kompatibilität mit WordPress 4.9.8: 100 % (laut Autor)

20.07.2018 | 08:20
ExtraDu hast Version 2.8.1 installiert. Aktualisiere auf Version 2.10.1.
Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.9.7–de_DE aktualisieren:

  • backup – 

WP StatisticsDu hast Version 12.3.6.3 installiert. Aktualisiere auf Version 12.3.6.4. Details der Version 12.3.6.4 anzeigen.
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.7: 100 % (laut Autor)

Yoast SEODu hast Version 7.7.1 installiert. Aktualisiere auf Version 7.8. Details der Version 7.8 anzeigen.
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.7: 100 % (laut Autor)

27.06.2018 | 14:40
ExtraDu hast Version 2.2.2 installiert. Aktualisiere auf Version 2.8.1.
Du kannst automatisch auf WordPress 4.9.6–de_DE aktualisieren:

Datenschutz geändert.

BackWPupDu hast Version 3.4.5 installiert. Aktualisiere auf Version 3.6.0. Details der Version 3.6.0 anzeigen.
Kompatibilität mit WordPress 4.9.5: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)

Cookie NoticeDu hast Version 1.2.42 installiert. Aktualisiere auf Version 1.2.44. Details der Version 1.2.44 anzeigen.
Kompatibilität mit WordPress 4.9.5: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)
Fix: The text of the revoke button ignored in shortcode Fix: Revoke consent button not displayed automatically in top position

WP StatisticsDu hast Version 12.3.6 installiert. Aktualisiere auf Version 12.3.6.3. Details der Version 12.3.6.3 anzeigen.
Kompatibilität mit WordPress 4.9.5: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)

Yoast SEODu hast Version 7.4.2 installiert. Aktualisiere auf Version 7.7.1. Details der Version 7.7.1 anzeigen.
Kompatibilität mit WordPress 4.9.5: 100 % (laut Autor)
Kompatibilität mit WordPress 4.9.6: 100 % (laut Autor)

08.05.2018 | 10:30 – 11:00 Uhr
Yoast SEODu hast Version 7.3 installiert. Aktualisiere auf Version 7.4.2. Details der Version 7.4.2 anzeigen.
Kompatibilität mit WordPress 4.9.5: 100 % (laut Autor)
ExtraDu hast Version 2.2 installiert. Aktualisiere auf Version 2.2.2.
Twenty SixteenDu hast Version 1.3 installiert. Aktualisiere auf Version 1.4.
– Cookie Plugin installiert
– Datenschutzhinweis eingepflegt.
Twenty SixteenDu hast Version 1.3 installiert. Aktualisiere auf Version 1.4.
ExtraDu hast Version 2.2 installiert. Aktualisiere auf Version 2.2.2.

05.03.2018 |12:10 – 13:15

KalenderDu hast Version 1.3.9 installiert. Aktualisiere auf Version 1.3.10. Details der Version 1.3.10 anzeigen.
Kompatibilität mit WordPress 4.9.2: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: 100% (laut Autor)
Yoast SEODu hast Version 6.1.1 installiert. Aktualisiere auf Version 6.3.1. Details der Version 6.3.1 anzeigen.
Kompatibilität mit WordPress 4.9.2: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: 100% (laut Autor)
ExtraDu hast Version 2.0.96 installiert. Aktualisiere auf Version 2.0.104.
Zuletzt überprüft am 5. März 2018 um 12:10 Uhr. Erneut überprüfen Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.9.4–de_DE aktualisieren:

22.01.2018 |12:50 – 13:15

WP StatisticsDu hast Version 12.2.1 installiert. Aktualisiere auf Version 12.3.5. Details der Version 12.3.5 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.2: 100% (laut Autor)
Yoast SEODu hast Version 5.8 installiert. Aktualisiere auf Version 6.1.1. Details der Version 6.1.1 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.2: unbekannt
ExtraDu hast Version 2.0.88 installiert. Aktualisiere auf Version 2.0.96.
Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.9.2–de_DE aktualisieren:

02.01.2018 | 11:00 Uhr – 

WP StatisticsDu hast Version 12.2.1 installiert. Aktualisiere auf Version 12.3.2. Details der Version 12.3.2 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Yoast SEODu hast Version 5.8 installiert. Aktualisiere auf Version 6.0. Details der Version 6.0 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
ExtraDu hast Version 2.0.88 installiert. Aktualisiere auf Version 2.0.91.

27.11.2017 | 13:40 – 14:00 

 WP StatisticsDu hast Version 12.1.3 installiert. Aktualisiere auf Version 12.2.1. Details der Version 12.2.1 anzeigen.
Kompatibilität mit WordPress 4.8.3: 100% (laut Autor)
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Yoast SEODu hast Version 5.7.1 installiert. Aktualisiere auf Version 5.8. Details der Version 5.8 anzeigen.
Kompatibilität mit WordPress 4.8.3: 100% (laut Autor)
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
ExtraDu hast Version 2.0.84 installiert. Aktualisiere auf Version 2.0.88.
TinyMCE AdvancedDu hast Version 4.6.3 installiert. Aktualisiere auf Version 4.6.7. Details der Version 4.6.7 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)

Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.9–de_DE aktualisieren:

30.10.2017 | 15:00 – 15:30

BackWPupDu hast Version 3.4.1 installiert. Aktualisiere auf Version 3.4.4. Details der Version 3.4.4 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.2: 100% (laut Autor)
WP StatisticsDu hast Version 12.0.12 installiert. Aktualisiere auf Version 12.1.3. Details der Version 12.1.3 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.2: 100% (laut Autor)
Yoast SEODu hast Version 5.3.3 installiert. Aktualisiere auf Version 5.7.1. Details der Version 5.7.1 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.2: 100% (laut Autor)
ExtraDu hast Version 2.0.70 installiert. Aktualisiere auf Version 2.0.84.
Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.8.2–de_DE aktualisieren:

 


01.09.2017 – 14:50 – 15:15
– DROPBOX integriert
– E-Mail social@ziegler-galabau.de
WP StatisticsDu hast Version 12.0.8 installiert. Aktualisiere auf Version 12.0.12. Details der Version 12.0.12 anzeigen.
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Yoast SEODu hast Version 4.9 installiert. Aktualisiere auf Version 5.3.3. Details der Version 5.3.3 anzeigen.
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
ExtraDu hast Version 2.0.52 installiert. Aktualisiere auf Version 2.0.70.

Es ist eine neue Version von WordPress verfügbar.

  • Du kannst automatisch auf WordPress 4.8.1–de_DE aktualisieren:


30.06.2017 | 11:30 – 
BackWPupDu hast Version 3.4.0 installiert. Aktualisiere auf Version 3.4.1. Details der Version 3.4.1 anzeigen.
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
WP StatisticsDu hast Version 12.0.6 installiert. Aktualisiere auf Version 12.0.8. Details der Version 12.0.8 anzeigen.
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
This is a security fix, please update immediately
Yoast SEODu hast Version 4.8 installiert. Aktualisiere auf Version 4.9. Details der Version 4.9 anzeigen.
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: 100% (laut Autor)

ExtraDu hast Version 2.0.49 installiert. Aktualisiere auf Version 2.0.52.

WordPress 4.8.

TinyMCE AdvancedDu hast Version 4.5.6 installiert. Aktualisiere auf Version 4.6.3. Details der Version 4.6.3 anzeigen.
Kompatibilität mit WordPress 4.8: 100% (laut Autor)

 


06.06.2017 | 13:40 – 13:50 Uhr
BackWPupDu hast Version 3.3.7 installiert. Aktualisiere auf Version 3.4.0. Details der Version 3.4.0 anzeigen.
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
Yoast SEODu hast Version 4.7.1 installiert. Aktualisiere auf Version 4.8. Details der Version 4.8 anzeigen.
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
ExtraDu hast Version 2.0.45 installiert. Aktualisiere auf Version 2.0.49.

 



18.04.2017 | 10:40 – 10:50
– BackUp
TinyMCE Advanced
Du hast Version 4.4.3 installiert. Aktualisiere auf Version 4.5.6. Details der Version 4.5.6 anzeigen.
Kompatibilität mit WordPress 4.7.4: 100% (laut Autor)
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
WP StatisticsDu hast Version 12.0.5 installiert. Aktualisiere auf Version 12.0.6. Details der Version 12.0.6 anzeigen.
Kompatibilität mit WordPress 4.7.4: 100% (laut Autor)
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
Yoast SEODu hast Version 4.6 installiert. Aktualisiere auf Version 4.7.1. Details der Version 4.7.1 anzeigen.
Kompatibilität mit WordPress 4.7.4: 100% (laut Autor)
Kompatibilität mit WordPress 4.7.5: 100% (laut Autor)
ExtraDu hast Version 2.0.39 installiert. Aktualisiere auf Version 2.0.45.

Es ist eine neue Version von WordPress verfügbar.

  • Du kannst automatisch auf WordPress 4.7.5–de_DE aktualisieren:

 


18.04.2017 | 09:30 – 09:40
WP Statistics
Du hast Version 12.0.4 installiert. Aktualisiere auf Version 12.0.5. Details der Version 12.0.5 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)
This is a security fix, please update immediately.
Yoast SEO
Du hast Version 4.5 installiert. Aktualisiere auf Version 4.6. Details der Version 4.6 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)
ExtraDu hast Version 2.0.38 installiert. Aktualisiere auf Version 2.0.39.

04.04.2017 | 14:45 – 15.00

– Ostern Slider vorbereitet
– WP StatisticsDu hast Version 12.0 installiert. Aktualisiere auf Version 12.0.4. Details der Version 12.0.4 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)
This is a security fix, please update immediately.
Yoast SEODu hast Version 4.4 installiert. Aktualisiere auf Version 4.5. Details der Version 4.5 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)
ExtraDu hast Version 2.0.36 installiert. Aktualisiere auf Version 2.0.38.


15.03.2017 | 23:10 – 23:20
Backup Webseite
– BackWPupDu hast Version 3.3.6 installiert. Aktualisiere auf Version 3.3.7. Details der Version 3.3.7 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)

– WP StatisticsDu hast Version 11.0.3 installiert. Aktualisiere auf Version 12.0. Details der Version 12.0 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)
PHP 5.4 is now required for version 11.0 and above!

– Yoast SEODu hast Version 4.3 installiert. Aktualisiere auf Version 4.4. Details der Version 4.4 anzeigen.
Kompatibilität mit WordPress 4.7.3: 100% (laut Autor)

ExtraDu hast Version 2.0.33 installiert. Aktualisiere auf Version 2.0.36.


17.02.2017 | 09:00 – 09.15

– BackWPupDu hast Version 3.3.4 installiert. Aktualisiere auf Version 3.3.6. Details der Version 3.3.6 anzeigen.
Kompatibilität mit WordPress 4.7.2: 100% (laut Autor)
– WP StatisticsDu hast Version 11.0.2 installiert. Aktualisiere auf Version 11.0.3. Details der Version 11.0.3 anzeigen.
Kompatibilität mit WordPress 4.7.2: 100% (laut Autor)
– Yoast SEODu hast Version 4.0.2 installiert. Aktualisiere auf Version 4.3. Details der Version 4.3 anzeigen.
Kompatibilität mit WordPress 4.7.2: 100% (laut Autor)
– ExtraDu hast Version 2.0.16 installiert. Aktualisiere auf Version 2.0.33.


09.01.2017 | 14:30 UIhr – 15:00 Uhr
– Backup Webseite
– xmas Slider entfernt
– Update WP von 4.6.1. – 4.7.
– Yoast SEODu hast Version 3.9 installiert. Aktualisiere auf Version 4.0.2. Details der Version 4.0.2 anzeigen.
Kompatibilität mit WordPress 4.6.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.7: 100% (laut Autor)
Du kannst automatisch auf WordPress 4.7–de_DE aktualisieren oder das Paket herunterladen und manuell installieren:
– Es ist eine neue Version von TinyMCE Advanced verfügbar. Details der Version 4.4.3 ansehen oder jetzt aktualisieren.
– Counter zu Valentisntag
– Ostern vorbereitet

02.12. | 10:30 – 11:00 Uhr
– Xmas Postslider angelegt
-WP Statistics verfügbar. Details der Version 11.0.2 ansehen oder jetzt aktualisieren.
– Es ist eine neue Version von Yoast SEO verfügbar. Details der Version 3.9 ansehen oder jetzt aktualisieren.

23.11.2016 11:30 – 13:00 Uhr
– restlichen kleinen Bilder eingebunden in der Galerie
– Einstellen SEO für BING und SearchConsole vorgenommen
– Better Search Replace wurde erfolgreich gelöscht. 
– 

November 2016 ohne Zeitangabe
– Umstellung Webseite
– Fehler bei Darstellung alte / neue Seite 
– 3x Support MINTDATA angefragt

 

15.06.2016 Erstellung Webseite 08:00 Uhr – 16:00 Uhr

14.06.2016 Erstellung Webseite 08:00 Uhr – 16:00 Uhr
– Einrichtung der Webseite
– Vorbereiten der Seiten und des Layouts